package com.ruoyi.mingxue.dto;

import io.swagger.annotations.ApiModel;

/**
 * @author 蔡礼田
 * @date 2021-06-24 18:50
 */
@ApiModel("题库收藏查询返回结果")
public class AppQuestionCollectionResDto {
    private Long questionId;

    private String title;

    private String type;

    private String difficulty;

    private String picUrl;

    public String getPicUrl() {
        return picUrl;
    }

    public void setPicUrl(String picUrl) {
        this.picUrl = picUrl;
    }

    public Long getQuestionId() {
        return questionId;
    }

    public void setQuestionId(Long questionId) {
        this.questionId = questionId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDifficulty() {
        return difficulty;
    }

    public void setDifficulty(String difficulty) {
        this.difficulty = difficulty;
    }
}
